.landpage__display__none {
  opacity: 0;
}
.landpage__display__yes {
  -webkit-animation: scale-up-center 0.4s cubic-bezier(0.39, 0.57, 0.59, 1.42) both;
	        animation: scale-up-center 0.4s cubic-bezier(0.39, 0.57, 0.59, 1.42) both;
}

@-webkit-keyframes scale-up-center {
  0% {
    -webkit-transform: scale(0.5);
            transform: scale(0.5);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes scale-up-center {
  0% {
    -webkit-transform: scale(0.5);
            transform: scale(0.5);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}